umbrello 2.32.3 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

Namespaces | Enumerations
namespace-enum-literal.h File Reference

Go to the source code of this file.

## Namespaces
| namespace_enum_literal

## Enumerations
enum | namespace_enum_literal::test { namespace_enum_literal::A = 1, namespace_enum_literal::B = 2, namespace_enum_literal::C, namespace_enum_literal::D }